using System;

namespace TestTiposDatos
{
  class Program
  {
    public static void Main(string[] args)
    {
      string sCadena = "Lenguaje C#";
      char[] cMatrizCars = {'a', 'b', 'c'};
               // matriz de caracteres
      int dato_Integer = 4;
      long dato_long = long.MinValue;
              // mínimo valor Long
      float dato_Single = (float)(float.MaxValue);
              // máximo valor float
      double dato_Double = Math.PI; // 3.1415926
      bool dato_bool = true;

      Console.WriteLine(sCadena);
      Console.WriteLine(cMatrizCars);
      Console.WriteLine(dato_Integer);
      Console.WriteLine(dato_long);
      Console.WriteLine(dato_Single);
      Console.WriteLine(dato_Double);
      Console.WriteLine(dato_bool);
      
      Console.Write("Pulse una tecla para continuar...");
      Console.ReadKey(true);
    }
  }
}
